local t = Def.ActorFrame {
	LoadActor( "../ScreenTitleMenu overlay" );
	LoadActor( "pay" ) .. {
		OnCommand = cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoom,0);
		Condition = GAMESTATE:GetCoinMode() == "CoinMode_Pay";
	};




		LoadActor("negro")..{
			OnCommand=cmd(diffusealpha,0;x,SCREEN_WIDTH/2;y,SCREEN_HEIGHT/2;diffusealpha,1;sleep,0;zoom,3;linear,0.4;diffusealpha,0);
			StartTransitioningcommand=cmd(sleep,0);
		};


}
return t
